"""
Mathematical morphology transforms
==================================

================================== =============================================
morphology.transforms
================================================================================
watershed                          Watershed computation
================================== =============================================
"""

from .watershed import watershed
